/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

/* #g1-secondary-nav-menu {  float: right;  } */
/* #g1-secondary-nav { float: right; } */
/* #g1-id {margin-top: -20px; } */
ul.biglist li {font-size:1.3em; }
ul.biglist {margin-top: 0;}
.g1-divider { margin: 0 auto 0;  }
.home #g1-precontent > .g1-background  {
background-color:#ffffff;
border: none;
} 

/*
#tw-head-phone {
	margin: 20px 0 0 0;
	font-size: 2.4em;
	float: right;
	clear: right;
	color: #2B2D7A;
}
#tw-nav {
	margin: 20px 0 0 0;
	font-size: 1.2em;
	float: right;
	clear: right;
}
#tw-nav ul {
	float: right;
	
}
#tw-nav ul li {
	float: right;
	display: block;
	margin-left: 30px;
	list-style-type: none;
}
@media only screen and (max-width: 760px) {
	#tw-nav {
	margin: 10px 0 0 0;
	display: block;
	float: none;
	clear: both;

}}

@media only screen and (max-width: 600px) {
	#tw-head-phone {
	display: none;
	}
	#tw-nav {
	margin: 10px 0 0 0;
	display: block;
	float: none;
	clear: both;
		font-size: 1.2em;

}
#tw-nav ul {
	float: left;
	margin: 0;
	padding-bottom: 5px;
}
#tw-nav ul li {
	float: left;
	display: block;
	margin-right: 10px;
	margin-left: 5px;
}}
*/

.textwidget form label {
	margin-bottom: 0;
}



.textwidget form input {
	margin-top: 0;
}

.g1-header .menu-item-1163 a {
	background-color: #ff9701;
	color: #000000 !important;
}
/* .g1-header .menu-item-1163 a:hover {
	background-color: #ff9701;
	color: #000000 !important;
} */

.g1-header .menu-item-1163 a div.gi-nav-item_title {
	color: #000000;
}
.g1-header .menu-item-1163 a:hover div.gi-nav-item_title {
	color: #ff9701;
}
.g1-header a {
color:#f18003 ;

}
.g1-header a:hover {
color:#f18003 !important;

} */